@font-face {
  font-family: 'SuperiorTitleBold';
  src: url('../../font/SuperiorTitleTRIAL-Bold-BF642f8c4bdeb39.otf') format('opentype');
}

body {
  font-family: "Gotham SSm A", "Gotham SSm B", "Century Gothic", "Helvetica", "Arial", "San-serif";
  font-size: 14px;
  line-height: 1.7;
  color: #000;
  -webkit-font-smoothing: antialiased;
  }

h2 {
  font-family: "SuperiorTitleBold";
  font-size: 30px;
  line-height: 1.3;
  font-weight: 500;
  text-transform: uppercase;
  color: #000;
  margin: 0 0 10px;
  }

h3 {
  font-family: "SuperiorTitleBold";
  font-size: 28px;
  line-height: 1.1;
  font-weight: 500;
  color: #444444;
  margin-top: 20px;
}

h4 {
  font-family: "SuperiorTitleBold";
  font-size: 26px;
  line-height: 1.5;
  font-weight: 500;
  color: #444444;
  margin-bottom: 0;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  h3 {
    height: 70px;
  }
}
